Support Center > Search Results > SecureKnowledge Details
SAM108 Card Modules require Gaia Software Update Technical Level
Solution
Note: To view this solution you need to Sign In .